ubuntucinnamon-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal
  * Added ubuntucinnamon-desktop-minimal to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Feb 2024 11:44:01 -0800

ubuntucinnamon-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Refreshed dependencies
  * Added desktop-minimal
  * Removed alsa-base from desktop [arm64 ppc64el s390x]
  * Removed alsa-utils from desktop [arm64 ppc64el s390x]
  * Removed anacron from desktop [arm64 ppc64el s390x]
  * Removed avahi-daemon from desktop-recommends
  * Removed bc from desktop [arm64 ppc64el s390x]
  * Removed bluez from desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed ca-certificates from desktop [arm64 ppc64el s390x]
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed fontconfig from desktop [arm64 ppc64el s390x]
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed fonts-liberation from desktop-recommends
  * Removed fonts-noto-cjk from desktop-recommends
  * Removed fonts-noto-color-emoji from desktop-recommends
  * Removed fonts-noto-core from desktop-recommends
  * Removed fonts-ubuntu from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop [arm64 ppc64el
    s390x]
  * Removed fwupd from desktop-recommends
  * Removed fwupd-signed from desktop-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop [arm64 ppc64el s390x]
  * Removed gnome-mpv from desktop-recommends
  * Removed gnome-photos from desktop-recommends
  * Removed hplip from desktop-recommends
  * Removed inputattach from desktop [arm64 ppc64el s390x]
  * Removed kerneloops from desktop-recommends
  * Removed language-selector-common from desktop [arm64 ppc64el s390x]
  * Removed laptop-detect from desktop-recommends
  * Removed libnss-mdns from desktop-recommends
  * Removed libsasl2-modules from desktop [arm64 ppc64el s390x]
  * Removed libu2f-udev from desktop [arm64 ppc64el s390x]
  * Removed memtest86+ from desktop-recommends [amd64]
  * Removed openprinting-ppds from desktop [arm64 ppc64el s390x]
  * Removed packagekit from desktop-recommends
  * Removed pcmciautils from desktop-recommends
  * Removed policykit-desktop-privileges from desktop-recommends
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop [arm64 ppc64el s390x]
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends
  * Removed rfkill from desktop [arm64 ppc64el s390x]
  * Removed snapd from desktop-recommends
  * Removed spice-vdagent from desktop [arm64 ppc64el s390x]
  * Removed ubuntu-drivers-common from desktop [arm64 ppc64el s390x]
  * Removed unzip from desktop [arm64 ppc64el s390x]
  * Removed wireless-tools from desktop [arm64 ppc64el s390x]
  * Removed wpasupplicant from desktop [arm64 ppc64el s390x]
  * Removed xkb-data from desktop [arm64 ppc64el s390x]
  * Removed xorg from desktop [arm64 ppc64el s390x]
  * Removed zip from desktop [arm64 ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 14:23:44 -0800

ubuntucinnamon-meta (23.10.3) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Added ubuntucinnamon-wallpapers-mantic to desktop
  * Removed ubuntucinnamon-wallpapers-lunar from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 17 Sep 2023 13:43:51 -0400

ubuntucinnamon-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added hplip to desktop-recommends
  * Added openprinting-ppds to desktop
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Moved bluez-cups to desktop-recommends
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends
  * Moved cups-filters to desktop-recommends
  * Moved printer-driver-brlaser to desktop-recommends
  * Moved printer-driver-c2esp to desktop-recommends
  * Moved printer-driver-foo2zjs to desktop-recommends
  * Moved printer-driver-m2300w to desktop-recommends
  * Moved printer-driver-min12xxw to desktop-recommends
  * Moved printer-driver-ptouch to desktop-recommends
  * Moved printer-driver-pxljr to desktop-recommends
  * Moved printer-driver-sag-gdi to desktop-recommends
  * Moved printer-driver-splix to desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 12:47:15 -0400

ubuntucinnamon-meta (23.10.1) mantic; urgency=medium

  * Update to mantic.
  * Remove unnecessary use of authenticated urls for seed base in update.cfg.
  * Refreshed dependencies
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed hplip from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Moved bluez-cups to desktop
  * Moved cups to desktop
  * Moved cups-bsd to desktop
  * Moved cups-client to desktop
  * Moved cups-filters to desktop
  * Moved printer-driver-brlaser to desktop
  * Moved printer-driver-c2esp to desktop
  * Moved printer-driver-foo2zjs to desktop
  * Moved printer-driver-m2300w to desktop
  * Moved printer-driver-min12xxw to desktop
  * Moved printer-driver-ptouch to desktop
  * Moved printer-driver-pxljr to desktop
  * Moved printer-driver-sag-gdi to desktop
  * Moved printer-driver-splix to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Aug 2023 19:03:43 +0000

ubuntucinnamon-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added yaru-theme-gtk to desktop
  * Added yaru-theme-icon to desktop
  * Added yaru-theme-sound to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Apr 2023 17:50:36 +0000

ubuntucinnamon-meta (23.04.3) lunar; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-lunar to desktop
  * Removed ubuntucinnamon-wallpapers-kinetic from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:40:24 -0400

ubuntucinnamon-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * Removed gnome-bluetooth-sendto from desktop
  * Removed gnome-session-bin from desktop-recommends
  * Removed network-manager-gnome from desktop

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 13 Mar 2023 09:41:12 +0100

ubuntucinnamon-meta (23.04.1) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed libreoffice-gtk from desktop-recommends
  * Removed pulseaudio from desktop
  * Removed pulseaudio-module-bluetooth from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Feb 2023 20:51:35 -0500

ubuntucinnamon-meta (23.04) lunar; urgency=medium

  * Update to lunar seed

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 05 Nov 2022 17:22:54 -0400

ubuntucinnamon-meta (22.10.2) kinetic; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-kinetic to desktop (LP: #1991428)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 30 Sep 2022 18:32:58 -0400

ubuntucinnamon-meta (22.10) kinetic; urgency=medium

  * fix germinate for once and for all
  * stop building for unsupported archs

  * Refreshed dependencies
  * Added cinnamon-desktop-environment to desktop
  * Added evince to desktop-recommends
  * Added fonts-dejavu-core to desktop
  * Added fonts-freefont-ttf to desktop
  * Added fonts-indic to desktop-recommends
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-lao to desktop-recommends
  * Added fonts-liberation to desktop-recommends
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends
  * Added fonts-thai-tlwg to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added fwupd to desktop-recommends
  * Added fwupd-signed to desktop-recommends [amd64 arm64]
  * Added gnome-icon-theme to desktop-recommends
  * Added gnome-photos to desktop-recommends
  * Added hplip to desktop-recommends
  * Added language-pack-de to desktop-recommends
  * Added language-pack-es to desktop-recommends
  * Added language-pack-fr to desktop-recommends
  * Added language-pack-pt to desktop-recommends
  * Added language-pack-ru to desktop-recommends
  * Added language-selector-common to desktop
  * Added libsasl2-modules to desktop
  * Added memtest86+ to desktop-recommends [amd64]
  * Added nemo to desktop
  * Added network-manager-gnome to desktop
  * Added whoopsie to desktop
  * Removed adduser from desktop
  * Removed adwaita-icon-theme-full from desktop
  * Removed apt from desktop
  * Removed apt-utils from desktop
  * Removed at-spi2-core from desktop
  * Removed avahi-autoipd from desktop, desktop-recommends
  * Removed avahi-daemon from desktop
  * Removed bash-completion from desktop
  * Removed bluez from desktop
  * Removed bluez-cups from desktop
  * Removed brltty from desktop, desktop-recommends
  * Removed capnet-assist from desktop-recommends [amd64 ppc64el s390x]
  * Removed cinnamon-core from desktop
  * Removed clipman from desktop-recommends
  * Removed cups from desktop
  * Removed cups-bsd from desktop
  * Removed cups-client from desktop
  * Removed cups-filters from desktop
  * Removed dmz-cursor-theme from desktop-recommends
  * Removed eject from desktop
  * Removed evolution-data-server-outlook from desktop-recommends [amd64
    ppc64el s390x]
  * Removed firefox from desktop-recommends
  * Removed four-or-more from desktop-recommends [amd64 ppc64el s390x]
  * Removed friendly-recovery from desktop-recommends
  * Removed gnome-menus from desktop
  * Removed gnome-terminal from desktop
  * Removed gstreamer1.0-alsa from desktop
  * Removed gstreamer1.0-packagekit from desktop
  * Removed gstreamer1.0-plugins-base-apps from desktop
  * Removed gstreamer1.0-pulseaudio from desktop
  * Removed gtk-im-libthai from desktop
  * Removed ibus from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed ibus-table from desktop-recommends
  * Removed im-config from desktop, desktop-recommends
  * Removed init from desktop
  * Removed kerneloops from desktop
  * Removed language-pack-en from desktop
  * Removed laptop-detect from desktop
  * Removed libatk-adaptor from desktop
  * Removed libgail-common from desktop, desktop-recommends
  * Removed libglib2.0-bin from desktop
  * Removed libnotify-bin from desktop
  * Removed libnss-mdns from desktop
  * Removed libpam-gnome-keyring from desktop, desktop-recommends
  * Removed libproxy1-plugin-gsettings from desktop, desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop, desktop-
    recommends
  * Removed libwmf0.2-7-gtk from desktop
  * Removed locales from desktop
  * Removed lsb-release from desktop
  * Removed mount from desktop
  * Removed mousetweaks from desktop
  * Removed nano from desktop
  * Removed net-tools from desktop
  * Removed netbase from desktop
  * Removed netcat-openbsd from desktop
  * Removed netplan.io from desktop
  * Removed network-manager from desktop-recommends
  * Removed network-manager-config-connectivity-ubuntu from desktop,
    desktop-recommends
  * Removed network-manager-pptp-gnome from desktop, desktop-recommends
  * Removed orca from desktop-recommends
  * Removed p7zip-full from desktop, desktop-recommends
  * Removed packagekit from desktop
  * Removed papirus-icon-theme from desktop-recommends
  * Removed passwd from desktop
  * Removed policykit-desktop-privileges from desktop
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed python3 from desktop
  * Removed resolvconf from desktop
  * Removed rsync from desktop
  * Removed rsyslog from desktop-recommends
  * Removed sensible-utils from desktop
  * Removed software-properties-common from desktop-recommends
  * Removed software-properties-gtk from desktop-recommends
  * Removed speech-dispatcher from desktop
  * Removed sudo from desktop
  * Removed tzdata from desktop
  * Removed ubuntu-advantage-tools from desktop
  * Removed ubuntu-keyring from desktop
  * Removed ubuntu-minimal from desktop
  * Removed ubuntucinnamon-wallpapers-jammy from desktop
  * Removed udev from desktop
  * Removed vim-tiny from desktop
  * Removed whiptail from desktop
  * Removed xcursor-themes from desktop, desktop-recommends
  * Removed xdg-user-dirs-gtk from desktop
  * Removed xdg-utils from desktop-recommends
  * Removed zenity from desktop
  * Moved fonts-kacst-one to desktop-recommends
  * Moved fonts-noto-cjk to desktop-recommends
  * Moved fonts-sil-padauk to desktop-recommends
  * Moved fonts-ubuntu to desktop-recommends
  * Moved gnome-bluetooth-sendto to desktop
  * Moved pcmciautils to desktop-recommends
  * Moved printer-driver-brlaser to desktop-recommends
  * Moved printer-driver-c2esp to desktop-recommends
  * Moved printer-driver-foo2zjs to desktop-recommends
  * Moved printer-driver-m2300w to desktop-recommends
  * Moved printer-driver-min12xxw to desktop-recommends
  * Moved printer-driver-ptouch to desktop-recommends
  * Moved printer-driver-pxljr to desktop-recommends
  * Moved printer-driver-sag-gdi to desktop-recommends
  * Moved printer-driver-splix to desktop-recommends

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 26 Sep 2022 14:00:00 -0400

ubuntucinnamon-meta (22.08) kinetic; urgency=medium

  * More seed cleanup
    - evince removed, use simple-scan
    - nemo-font-manager, installs extra bloat
    - libreoffice, we specifically say what packages we want
    - htop, creates extra menu entry
  * Remove acpi-support in packages
    - Dropped with kinetic release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 27 Aug 2022 12:19:13 -0400

ubuntucinnamon-meta (22.07) kinetic; urgency=medium

  * Kinetic rebuild
  * Huge seed cleanup
    - language-pack-* removed
    - gnome-photos removed, use gthumb
    - ibus-* cleanup
    - libreoffice-gtk2 removed
    - gnome-icon-theme removed
    - fonts cleanup
    - hunspell-* removed
  * Update copyright

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 11 Jul 2022 12:18:26 -0400

ubuntucinnamon-meta (22.04.1) jammy; urgency=medium

  * Set wallpapers to jammy

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 21 Mar 2022 13:57:24 -0400

ubuntucinnamon-meta (22.04) jammy; urgency=medium

  * Jammy rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Oct 2021 13:04:12 -0400

ubuntucinnamon-meta (21.10.1) impish; urgency=medium

  * Prepare for Impish release
  * Bump Standards-Version to 4.6.0

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 25 Sep 2021 13:03:38 -0400

ubuntucinnamon-meta (21.10) impish; urgency=medium

  * Impish rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 24 Apr 2021 18:30:26 -0400

ubuntucinnamon-meta (21.04.2) hirsute; urgency=medium

  * Enable hirsute wallpapers for release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Apr 2021 14:24:24 -0400

ubuntucinnamon-meta (21.04.1) hirsute; urgency=medium

  [SkyWolf369]
  * Add libreoffice to desktop-recommends

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 31 Dec 2020 11:45:38 -0500

ubuntucinnamon-meta (21.04) hirsute; urgency=medium

  * Update Standards-Version to 4.5.0, no changes required
  * Order the provides list

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Dec 2020 16:17:48 -0500

ubuntucinnamon-meta (20.10.1) groovy; urgency=medium

  * Minimal: Use groovy wallpapers instead of focal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 18 Oct 2020 10:11:14 -0400

ubuntucinnamon-meta (20.10) groovy; urgency=medium

  * Bump version up to 20.10 (distro specific package)
  * Add rhythmbox (again?)
  * Remove ubuntucinnamon-spices

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Oct 2020 18:54:53 -0400

ubuntucinnamon-meta (0.3.1) groovy; urgency=medium

  * Revert last commit (Switch back to Kimmo)
  * Switch from gvfs-bin to libglib2.0-bin for desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 22 Sep 2020 20:00:23 -0400

ubuntucinnamon-meta (0.3) groovy; urgency=medium

  * Switch out Kimmo themes for Arc/Numix

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Sep 2020 13:11:05 -0400

ubuntucinnamon-meta (0.2.9) groovy; urgency=medium

  * Readd gthumb, gnome-photos, evince
  * Add clipman

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 29 Aug 2020 11:31:44 -0400

ubuntucinnamon-meta (0.2.8) groovy; urgency=medium

  * Add xed
  * Groovy rebuild for Feature Freeze

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 26 Aug 2020 13:30:06 -0400

ubuntucinnamon-meta (0.2.7) focal; urgency=medium

  * Minimal: Remove -all suffix from themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 05 Aug 2020 15:59:17 -0400

ubuntucinnamon-meta (0.2.6.1~focal) focal; urgency=medium

  * Focal rebuild

  * Update recommends - remove new unmaintained
  * Fix themes
  * Remove -layout suffix to spices

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 11:44:39 -0400

ubuntucinnamon-meta (0.2.6) groovy; urgency=medium

  * Add adwaita-icon-theme-full

  * Build system: be smart with dh_auto_clean/build
  * Build: Fix and be smart with Makefiles

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 23 Jul 2020 12:45:15 -0400

ubuntucinnamon-meta (0.2.5) groovy; urgency=medium

  * Replace apps with xapps
  * Add our artwork packages

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 22 Jun 2020 17:45:43 -0400

ubuntucinnamon-meta (0.2.4) groovy; urgency=medium

  * Fix description over line character limits for minimal
  * Add debhelper-compat as build dep

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 22 May 2020 17:50:13 -0400

ubuntucinnamon-meta (0.2.3) groovy; urgency=medium

  * Improve packaging
  * Bump compat to 11
  * Make use of makefile
  * Support for all 64-bit archs
  * Have a file replicate files for archs (./replicate)
  * Have a file clean up replicated files (./cleanarchs)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 22 May 2020 00:02:29 -0400

ubuntucinnamon-meta (0.2.2.2) groovy; urgency=medium

  * cinnamon-layout -> cinnamon-layout-4-4

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 10 May 2020 16:38:47 -0400

ubuntucinnamon-meta (0.2.2.1) groovy; urgency=medium

  * As request of Rik Shaw-misunderstanding of package:
  * ubuntucinnamon-layout fork removal-now cinnamon-layout

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 10 May 2020 13:17:05 -0400

ubuntucinnamon-meta (0.2.2) groovy; urgency=medium

  * Welcome the actual environment to minimal
  * New updates to kimmo themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 10 May 2020 12:09:00 -0400

ubuntucinnamon-meta (0.2.1.1) groovy; urgency=medium

  * Add ubuntucinnamon-spices

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 08 May 2020 14:12:08 -0400

ubuntucinnamon-meta (0.2.1) bullseye; urgency=medium

  * Rebuild for debian repos

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 25 Apr 2020 19:28:14 -0400

ubuntucinnamon-meta (0.2.1) groovy; urgency=medium

  * Upload failure-bump version for Launchpad

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 24 Apr 2020 10:34:27 -0400

ubuntucinnamon-meta (0.2) groovy; urgency=medium

  * Welcome to the Groovy Gorilla! Let the fun begin!
  * Bump standards version to 4.5.0
  * Fix and update update.cfg

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 24 Apr 2020 10:34:27 -0400

ubuntucinnamon-meta (0.1.9) focal; urgency=medium

  [Samuel Ryklin]
  * Add gnome-disk-utility, zram-config

  [Joshua Peisach]
  * Remove gnome-disks, gnome-disk-utility is its proper name

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 09 Apr 2020 15:48:32 -0400

ubuntucinnamon-meta (0.1.8.1) focal; urgency=medium

  [Samuel Ryklin]
  * Add gnome-calendar

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 04 Apr 2020 18:02:33 -0500

ubuntucinnamon-meta (0.1.8) focal; urgency=medium

  * Add gnome-system-monitor

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 01 Apr 2020 17:13:26 -0500

ubuntucinnamon-meta (0.1.7) focal; urgency=medium

  * Add new wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 18 Mar 2020 19:14:37 -0500

ubuntucinnamon-meta (0.1.6.1) focal; urgency=medium

  * Minor update due to repealing of update 0.1.5:
  * Remove ubuntucinnamon-welcome
  * Add cinnamon-folder-color

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 24 Feb 2020 17:44:05 -0500

ubuntucinnamon-meta (0.1.6) focal; urgency=medium

  * Added gnome-icon-theme

  * Added provides for ubuntucinnamon-minimal and desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 01 Feb 2020 18:07:42 -0500

ubuntucinnamon-meta (0.1.5.1) focal; urgency=medium

  * Removed timeshift (cmd line software, not GUI)
  * Added deja-dup (better GUI software)

  * Other changes: Fixed changelog typo (line 12, this update)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Jan 2020 17:52:59 -0500

ubuntucinnamon-meta (0.1.5) focal; urgency=medium

  * Added necessary packages (gtk, USB software, etc.)
  * Removed 'timeshot' (unknown)

  * Added ubuntucinnamon-welcome, still in development.
  * Please note that this may not install correctly due to this not
  * being done yet.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 16 Jan 2020 08:44:23 -0500

ubuntucinnamon-meta (0.1.4) focal; urgency=medium

  * Added Rules-Requires-Root
  * Corrected new repo URL's due to organization
  * Added Vcs-Browser, Vcs-Git
  * Changed in description: ubuntucinnamon OS -> Ubuntu Cinnamon
  * Made copyright Deb5 with GPL-2+ license
  * Added Canonical and Elementary to copyright

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 04 Jan 2020 19:20:58 -0500

ubuntucinnamon-meta (0.1.3) focal; urgency=medium

  * Moved rsyslog to desktop-recommends
  * Added ubuntucinnamon-layout to recommends

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 03 Jan 2020 17:08:28 -0500

ubuntucinnamon-meta (0.1.2) focal; urgency=medium

  * Added papirus-icon-theme
  * Removed arc-theme, numix-gtk-theme, numix-icon-theme
  * Removed duplicates in package lists and sorted alphabetically

 -- Omkar Chandorkar <forumomkar@gmail.com>  Wed, 1 Jan 2020 17:24:48 +0530

ubuntucinnamon-meta (0.1.1) focal; urgency=medium

  * Updated update.cfg from eoan to focal
  * Added more GTK themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 25 Dec 2019 15:57:57 -0500

ubuntucinnamon-meta (0.1) focal; urgency=medium

  * Updated eoan to focal
  * Moved packages from standard to standard-recommends (Solves issue #23)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 13 Dec 2019 17:22:58 -0500

ubuntucinnamon-meta (0.0.9) eoan; urgency=medium

  * Added LibreOffice GTK packages
  * Removed all EOM
  * Added gnome-screenshot
  * Added timeshot
  * Removed live packages from recommends-will be installed on live iso.
  * Added minimal cinnamon packages to minimal
  * Added standard cinnamon packages to standard
  * Removed chroot - live install
  * Renamed live

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 10 Dec 2019 17:11:28 -0500

ubuntucinnamon-meta (0.0.8) eoan; urgency=medium

  * Added gnome-software-plugin-snap as a recommend
  * Final version for 19.10

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 30 Nov 2019 14:44:08 -0500

ubuntucinnamon-meta (0.0.7) eoan; urgency=medium

  * Added firefox, snapd, dmz-cursor-black (Solves Issue #17)
  * Added required QML packages for calamares (Solves Issue #18)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 30 Nov 2019 13:30:47 -0500

ubuntucinnamon-meta (0.0.6) eoan; urgency=medium

  * Moved packages from needed to recommends
  * Made necessary package changes in categories
  * Removed EOM
  * Added thunderbird as a mail client to replace Geary

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 29 Nov 2019 12:09:50 -0500

ubuntucinnamon-meta (0.0.5) eoan; urgency=medium

  * Replaced Krita with GIMP to save disk space

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 24 Nov 2019 19:16:15 -0500

ubuntucinnamon-meta (0.0.4) eoan; urgency=medium

  * Removed evince
  * Replaced gthumb with gnome-photos
  * Added games
  * Added other questionable packages

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 19 Nov 2019 18:48:36 -0500

ubuntucinnamon-meta (0.0.3) eoan; urgency=medium

  * Removed elementary packages
  * Added ubuntucinnamon-environment package to be installed
  * Revised installed language packs
  * Changed changelog time from -0400 to -0500 due to EDT to EST.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 16 Nov 2019 17:56:18 -0500

ubuntucinnamon-meta (0.0.2) eoan; urgency=medium

  * Changed package dependencies/fixed neccessaries
  * Removed arm64 files

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Nov 2019 20:25:59 -0500

ubuntucinnamon-meta (0.0.1) eoan; urgency=medium

  * Initial release-copied from Elementary OS meta packages and edited over.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 13 Nov 2019 21:15:34 -0500
